/*     133675 : 지도 (주소 직접 입력)      */
.map__133675__ iframe {width:100%;vertical-align:top}
.map__133675__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__133675__ .build_preview__133675__ {display:table;width:100%}
.map__133675__ .build_preview__133675__ .inner__133675__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__133675__ .build_preview__133675__ .inner__133675__ .subject__133675__ {display:block;font-size:16px;font-weight:bold}
.map__133675__ .build_preview__133675__ .inner__133675__ .exp_text__133675__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__133675__ iframe {height:300px  !important}
	.map__133675__ .build_preview__133675__ .inner__133675__ {height:300px}
}

/*     133676 : 타이틀 텍스트      */
.title__133676__ {padding-top:5px;border-top:2px solid #000000;font-size:0}
.title__133676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__133676__ {padding-top:10px;}
	.title__133676__ p {font-size:20px}
}

/*     133677 : 장문 텍스트      */
.textarea__133677__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133677__ p {font-size:18px}
}

/*     133678 : 타이틀 텍스트      */
.title__133678__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__133678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__133678__ {padding-top:10px;}
	.title__133678__ p {font-size:20px}
}

/*     133679 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__133679__:after {content:'';display:block;clear:both;}
.img__133679__ * {box-sizing:border-box;}
.img__133679__ .figure {float:left;margin-right:20px;}
.img__133679__ .figure img {max-width:50px;vertical-align:top;}
.img__133679__ .caption {overflow:hidden;}
.img__133679__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#f07c00;line-height:1.3em;letter-spacing:-.03em;}
.img__133679__ .caption .cont {margin:0;padding:0;}
.img__133679__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#000000;line-height:1.5em;letter-spacing:-.03em;list-style-type:none; word-break:keep-all;}
.img__133679__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#000000;}
.img__133679__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__133679__ .figure {margin-right:30px;}
	.img__133679__ .figure img {max-width:100%;}
	.img__133679__ .caption .title {margin:0 0 10px;font-size:20px;}
	.img__133679__ .caption .cont > li {font-size:18px;}
	.img__133679__ .caption .cont > li:before {top:8px;}
}

/*     133680 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__133680__:after {content:'';display:block;clear:both;}
.img__133680__ * {box-sizing:border-box;}
.img__133680__ .figure {float:left;margin-right:20px;}
.img__133680__ .figure img {max-width:50px;vertical-align:top;}
.img__133680__ .caption {overflow:hidden;}
.img__133680__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#f07c00;line-height:1.3em;letter-spacing:-.03em;}
.img__133680__ .caption .cont {margin:0;padding:0;}
.img__133680__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#000000;line-height:1.5em;letter-spacing:-.03em;list-style-type:none; word-break:keep-all;}
.img__133680__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#000000;}
.img__133680__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__133680__ .figure {margin-right:30px;}
	.img__133680__ .figure img {max-width:100%;}
	.img__133680__ .caption .title {margin:0 0 10px;font-size:20px;}
	.img__133680__ .caption .cont > li {font-size:18px;}
	.img__133680__ .caption .cont > li:before {top:8px;}
}

